:root {
	--ec-gris-oscuro: #303030;
	--ec-gris-medio: #54595F;
	--ec-gris-claro: #f8f8f8;
	--ec-texto: #7a7a7a;
	--ec-negro: #000;
	--ec-blanco: #fff;
}

html {
    font-size: 62.5%;
    box-sizing: border-box;
}

body {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    background-color: var(--ec-blanco);
}